<?xml version="1.0" encoding="utf-8" ?>

<!--   Ce qu'on déclare -->
<persistence>
	<persistence-unit name="DvdPU">
		<!-- source configurée dans wildfly, transactionnelle - base H2 -->
		<jta-data-source>java:jboss/datasources/ExampleDS</jta-data-source>
		<properties>
			<property name="hibernate.hbm2ddl.auto" value="create" />
			<property name="hibernate.show_sql" value="true" />
		</properties>	
	</persistence-unit>
</persistence>
